Subject: Ticket Assigned - Return process
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 08:37:37 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return process Dear Splash Fashions Team,

I am writing this email regarding return 1002414890 for order 9564304873.

I have been contacted by a person who supposed to pick up my items for
return on the 17th of April. Since I was not going to be home from April
18th onwards, that same person explained to me just to leave the items in
front of my door and they will pick it up.
I came back to Dubai only to find the items are still not picked up.
I understand now has been a month since I placed the order, but I don't
understand why the items haven't been picked up in the last 3 weeks.
Please let me know what can be done about this.

Kind regards,
Asja Mehinagic.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4312766